
.rodape {
    bottom: 0;
    position: fixed;
}

.grade {
    font-size: smaller;
    float: left;
    width: 35%;
    border: 1px solid black;
    padding: 10px;
    line-height: 1.5;
    margin-right: 20px;
}

#grafico {
    float: left;
    width: 50%;
    border: 1px solid black;
    padding: 10px;
}

#render {
    width: 100%;
}

body {
    margin-right: 10px;
}

.negrito {
    font-weight: bold;
}

.input-data {
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px dashed black;
    border-bottom: 1px dashed black;

}

.k-chart {
    width: 50%
}

.erro {
    color: white;
    background-color: red;
}